Completed Add disclaimer and acknowledgement for players on the server using 1.8

Discussion in 'Suggestion Box' started by Speentie8081, Feb 17, 2019.

  1. Speentie8081

    Speentie8081 Administrator Staff Member

    Over the last few months, it has dawned upon everyone that 1.8 is very unstable and has many issues on the server. Issues that player's have been experiencing include but are not limited to crashing when an ender dragon attacks, timing out for no apparent reason, not displaying scoreboards correctly, not displaying chests correctly, not able to control a boat or horse, and crashing at random times in the nether. It is for these reasons that I believe that there should be a big red disclaimer that everyone on 1.8 should acknowledge when they join the server that states that we shall not be held responsible for any issues you may encounter by using an outdated and unstable version of minecraft.
     

Share This Page